Public Member Functions | List of all members
libepubgen::EPUBTextElement Class Referenceabstract

## Public Member Functions
| EPUBTextElement ()
virtual | ~EPUBTextElement ()
virtual void | write (librevenge::RVNGTextInterface *iface) const =0

## Constructor & Destructor Documentation

## ◆ EPUBTextElement()

libepubgen::EPUBTextElement::EPUBTextElement | ( |  | ) |
| inline

## ◆ ~EPUBTextElement()

virtual libepubgen::EPUBTextElement::~EPUBTextElement | ( |  | ) |
| inline virtual

## Member Function Documentation

## ◆ write()

virtual void libepubgen::EPUBTextElement::write | ( | librevenge::RVNGTextInterface * | iface | ) | const
| pure virtual

The documentation for this class was generated from the following file:

- EPUBTextElements.cpp